# =============================================================================
# MonkAPI - Kubernetes Namespace
# =============================================================================
apiVersion: v1
kind: Namespace
metadata:
  name: monkapi
  labels:
    app: monkapi
    environment: production
